Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 10:50:02 +0000

Hi jinana parveen,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">
<div>I have already replied to your email.</div>
<div dir="auto">I have accepted your replacement request and appreciate your understanding of the fact that this is the last replacement you are doing for me on this product.</div>
<div dir="auto"><br></div>
<div dir="auto">After this if I encounter any issue with their product I will be offered full refund.</div>
<div dir="auto"><br></div>
<div dir="auto">You can kindly schedule the replace twitch your team and let me know when they will be coming to fix it .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Vidhi<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 13, 2023, 14:22 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6036796</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Vidhisaxena.hr : </div>
<div dir="auto">Appreciate your understanding on the fact that this is your last replacement trial for fixing the bed. After that if I encounter any problem in this regards, I will be offered full refund if this bed.<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Vidhi </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Wed, Apr 12, 2023, 13:49 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear Vidhi,<br><br>Thank you for replying back to us.<br><br>We thank you for your confirmation. We will forward this to the concerned team, and please be assured that the item will be permanently fixed. If you encounter any further concerns, please don't hesitate to reach out to us again. We'll be happy to assist you. </div>
<div><br></div>
<div dir="ltr">Once the team has scheduled the replacement, we will notify you immediately. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would really appreciate your cooperation and <span>understanding</span> . <br><br>Your friends,<br>The Support Team</div>
</div></div>	</div></blockquote>
</blockquote></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6036796